@charset "utf-8";
/* CSS Document */
.contMainMenu{
	display:flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-end;
}
.menu_bar {
	display:none;
}

nav{ z-index:5000;
	
}

nav  ul{ 
	list-style:none;
	 margin: 0;
	padding: 0;
	display: flex;
	
}
/*nav > ul>li:first-child{
    font-size: 1.2em;
    color:#FCBC02;
}*/
nav > ul > li{ 
position:relative;
flex: auto;
padding: 4px 0;
}


nav > ul > li:nth-child(-n+7) > a{
text-decoration:none;
color:#fff; display:block; 
padding:7px 20px 7px 17px;
white-space:nowrap;
font-family: 'Roboto', sans-serif;
text-shadow:0px 1px 0px #000;
font-size:1.0em;
text-align: center;
font-weight: 400;
border-right: solid 1px rgba(166,164,164,0.3);
}


.pressed{
	background-color:#ff5000;
}

.pressSpa{ color:#ffffff;
	
}

/* PRIMER NIVEL */

nav .myMenu > li:hover{ 

}

nav .myMenu > li:nth-child(6):hover > a{ 
	background:rgba(255,255,255,1.00);
color:#000; text-decoration:none;
	border-radius: 4px;
	text-shadow:0px 0px 0px #000;
}


nav .myMenu > li:hover .subMenu{ 
	display:block;	
}

nav .myMenu > li > a > span:first-child{
	margin-right:7px; color:#fff;
	/*background: rgba(251,169,35,1.00);*/
	padding: 5px;
	/*border-radius: 40px;
	background:rgba(249,187,3,1.00);*/
}
nav .myMenu > li > a:hover > span:first-child{ color:#fff;	
}
nav ul li .caret {
	position: relative;
	top:7px;
	margin-left:10px;
	margin-right:0px;
	font-size:0.8em;
	color:#A8A5A5;
	float: right;
}



/* SEGUNDO NIVEL */

nav ul ul{background-color: #fff;
	-webkit-box-shadow: 5px 7px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 7px 5px 0px rgba(0,0,0,0.75);
box-shadow: 5px 7px 5px 0px rgba(0,0,0,0.75);
}

nav .subMenu{
	display:none;
	position:absolute;
	z-index:1000;
	background-color: #fffff;
	padding: 2px 2px 5px 2px;
	border-radius:0 0 5px 5px;

 }
 
 nav .subMenu  > li{
	 position:relative; 	
 }

nav .subMenu  li:hover{
	background-color:#2EA6FC;
}
nav .subMenu > li:hover >a{
	color:#fff;
}

 nav .subMenu > li:hover .subPaginas{ display:block; 
	 
 }

	nav .subMenu  li  a{
	color: #000;
		text-decoration:none; 
		white-space:nowrap;
		font-family: 'Roboto', sans-serif;
	font-size:0.9em;
		
		display:block; margin-top: 0px; border-bottom:dotted 1px #C5C2C2; color: #000000; padding: 5px 15px 5px 20px;
	
}

nav .arrowRight {
	position: relative;
	font-size:0.8em;
	top:0px; 
	margin-left: 10px;
	/*float: right;*/
}

/* TERCER NIVEL */


nav .subPaginas{ position:absolute; 
display:none;
z-index:1000;
left:100%;
top:0;
padding: 2px 2px 5px 3px;
	border-radius:5px;
 }
nav .subPaginas li a{
	display: block;
	padding: 5px 15px 5px 20px; 
	border-bottom:dotted 1px #C5C2C2; color: #000000;
font-size: 0.8rem;
	font-family: 'Roboto', sans-serif;
}
nav .subPaginas li a:hover{
	color: #fff;
}
@media screen and (max-width: 800px) {
.contMainMenu{
	display:inline-block;
}
.menu_bar {
		display:block;
		/*width:20%;*/
		
		/*background:#252323;*/
	}
nav  ul{ 
	display: block;
	}
	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}	
	
nav{ 	width:80%;
		right:100%;
		margin:0;
		padding:0; position:absolute;
		z-index:1000;
	
}

/* PRIMER NIVEL */

nav .myMenu li{ display:block;
	

 }
nav > ul > li > a{
	border-radius:0;
	background:#010C37;
	text-align: left;
}
 
 nav .myMenu li:hover .subMenu{ display:none; }


/* SEGUNDO NIVEL */

nav .subMenu{ position:relative; margin:0;
 }

nav .subMenu li:hover .subPaginas{ display:none; }

/* TERCER NIVEL */

nav .subPaginas{position:relative;
	left:0;

}
	 
	 
 }
